TSHTTPTXNCACHELOOKUPSTATUSGET(3ts)

NAME
TSHttpTxnCacheLookupStatusGet - TSHttpTxnCacheLookupStatusGet API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSHttpTxnCacheLookupStatusGet(TSHttpTxn txnp, int *lookup_status)

DESCRIPTION

COPYRIGHT
2026, dev@trafficserver.apache.org